<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap" rel="stylesheet">
    <!-- <script src="https://use.fontawesome.com/b070c8f1df.js"></script> -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">
    <link rel="manifest" href="manifest.json">
    <meta name="theme-color" content="#db0000"/>
    <link rel="apple-touch-icon" href="/icons/icon-192x192.png">
    <title>Kim's Restaurant Apps</title>
</head>
<body>
<a href="#maincontent" class="skip-link">Menuju ke konten</a>
<header class="app-bar">
    <div class="app-bar__menu">
        <button aria-label="hamburger-button" id="menu">☰</button>
    </div>
    <div tabindex="0" class="app-bar__brand">
        <h1>Kim's Restaurant</h1>
    </div>
    <nav id="navigationDrawer" class="app-bar__navigation">
        <ul>
            <li><a href="/">Home</a></li>
            <li><a href="#/like">Favorites</a></li>
            <li><a href="https://www.linkedin.com/in/rizki-nanda-mustaqim-524604117/">About Us</a></li>
        </ul>
    </nav>
</header>
<div class="hero">
    <div tabindex="0" class="hero__inner">
        <h1 class="hero__title">Rasakan Menu Baru di Kim's Restaurant</h1>
        <p class="hero__tagline">Manjakan lidah kalian dengan menyantap makanan dan minuman paling fenomenal dinegeri ini !</p>
    </div>
</div>
<main id="maincontent">
</main>
<footer>
    <p tabindex="0">Copyright © 2021 - <a href="#">Kim's Apps</a></p>
</footer>
</body>
</html>
